Last modified: 2012-12-09 17:12:40 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 40367 - MediaWiki:Contributions should support gender
MediaWiki:Contributions should support gender
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Pavel Selitskas [wizardist]
https://translatewiki.net/wiki/Thread...
: i18n
Depends on:
Blocks: gender
  Show dependency treegraph
 
Reported: 2012-09-19 18:54 UTC by Purodha Blissenbach
Modified: 2012-12-09 17:12 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2012-09-19 18:54:57 UTC
Message MediaWiki:Contributions should support gender.
The message is part of the sidebar.

See also MediaWiki:Tooltip-t-contributions/ar

This bug was originally reported by OsamaK at
https://translatewiki.net/wiki/Thread:Support/About_MediaWiki:Contributions/ar
Comment 1 Robin Pepermans (SPQRobin) 2012-12-05 22:48:11 UTC
The fix was Gerrit change #36124, fwiw.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links